Log in or register to post comments

Vuforia Initialization Error

August 23, 2016 - 3:08am #1

Hi,

I have a problem with my Android application develop for Smart Glasses Epson BT2000. I haven't use the application during 2 months and now I have A message in the top of the screen when the application is running. Vuforia initialization error. And bellow, failled initialize vuforia beacause the device is not supported. 

 

Have you an idea why i have this message, the application works well but the message is problematic.

 

thanks !

Vuforia Initialization Error

September 15, 2016 - 5:54am #8

Is it possible to do not show this warnig message ?

Vuforia Initialization Error

September 9, 2016 - 8:33am #7

I have the similar problem. IOS version works fine, but Android give initialise failed error. Any solution yet?

Vuforia Initialization Error

September 1, 2016 - 12:34pm #6

Hi!

I have the same problem. My app work correctly same times ago (with Vuforia 5.5.9 & cardboard sdk in different scenes(levels)), but i try to add cardboard SDK into the scene(level) with Vuforia, and app tell me: 'failed to initialize vuforia'

I try to start over, and create only one level with arcamera, imagetarget and FBX object. creating apk work correctly, then i simply import cardboard package (don't add it into hierarchy, only import package), build apk, run it  - error 'failed to initialize vuforia'

P.S. Win 7 x64, unity 5.3.4 x32, Vuforia 5.5.9 & 6.0.114, cardboard (googleVR) 5.2 & 6.0, SonyXperia T3

Vuforia Initialization Error

August 31, 2016 - 12:23am #5

Hi, Jva

 

I haven't find any solution yet !

If you have one please share. Thanks a lot; 

Vuforia Initialization Error

August 29, 2016 - 12:24am #4

I am facing exactly same problem. Is there any way to disable device check or downgrade vuforia to run application on BT-2000 glasses?

Vuforia Initialization Error

August 24, 2016 - 4:47am #3

Hello, thanks for your answer, but can you explain to me why I haven't this message before my holidays ..? I haven't upgrade Vuforia or anything... 

 

Next question, What can I do to hide this message, downgrade my vuforia version ?

 

Thanks a lot.

Vuforia Initialization Error

August 23, 2016 - 9:19am #2

Hello,

The Epson BT-2000 is not a device currently supported by Vuforia 6.

For the complete list of supported devices, please review the following: http://www.vuforia.com/Devices

Thanks

Log in or register to post comments